@charset "UTF-8";
/* reset */
html {
  font-size: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

body {
  margin: 0;
  font: 12px/1.5 "Microsoft YaHei", Arial, SimSun, SimHei, sans-serif;
  color: #333;
  background-color: #fff;
}

article, aside, details, figcaption, figure, footer, header, main, nav, section, summary {
  display: block;
}

canvas {
  display: inline-block;
}

pre {
  font-family: monospace;
  font-size: 1em;
}

ul, ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

li:focus, a:focus, input:focus, button {
  outline: none;
}

h1, h2, h3, h4, h5, h6, p {
  margin: 0;
}

a {
  color: #333;
  text-decoration: none;
  cursor: pointer;
}

input[type="button"], input[type="submit"], input[type="reset"], button {
  -webkit-appearance: button;
  cursor: pointer;
}

input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0 1000px #fff inset;
}

textarea {
  resize: none;
  border: 1px solid #ccc;
}

img {
  display: block;
  border: 0;
  -ms-interpolation-mode: bicubic;
  margin: 0 auto;
}

fieldset {
  border: 1px solid silver;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}

legend {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  color: inherit;
  display: table;
  max-width: 100%;
  padding: 0;
  white-space: normal;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  -webkit-box-sizing: content-box;
     -moz-box-sizing: content-box;
          box-sizing: content-box;
  height: 0;
  overflow: visible;
}

del {
  text-decoration: line-through;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

.clearfix:after {
  display: block;
  content: '';
  height: 0;
  clear: both;
  visibility: hidden;
}

.clearfix {
  zoom: 1;
}

.wrapper {
  position: relative;
  margin: 0 auto;
  width: 1240px;
}

/* 顶部状态栏 */
.sites-topbar {
  height: 40px;
  line-height: 40px;
  background-color: #333;
  color: #fff;
}

.sites-topbar .topbar-info {
  float: left;
}

.sites-topbar .topbar-nav {
  float: right;
}

.sites-topbar .topbar-nav .link {
  margin-left: 12px;
  padding: 5px;
  color: #fff;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}

.sites-topbar .topbar-nav .link:hover {
  color: #fff;
}

/* 头部搜索 */
.sites-header {
  height: 100px;
}

.sites-header .header-logo {
  float: left;
  padding-top: 19px;
  height: 60px;
  line-height: 60px;
}

.sites-header .header-logo .logo {
  float: left;
  width: 160px;
  height: 100%;
  background: url("../img/logo.png") center no-repeat;
}

.sites-header .header-logo .city {
  float: left;
  margin-left: 10px;
  background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAOCAYAAAAWo42rAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA39pVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDE0IDc5LjE1MTQ4MSwgMjAxMy8wMy8xMy0xMjowOToxNSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDpiNTZiMmM0ZS05OTk3LWRjNGMtOTI1NC03N2MxYmQxNjBkNzMiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6QTBENTY5QjU5MkJDMTFFNzlCQ0ZEM0VBMUVDNkFENUUiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6QTBENTY5QjQ5MkJDMTFFNzlCQ0ZEM0VBMUVDNkFENUUiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIChXaW5kb3dzKSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjg0MmI0Y2VkLTI3ZWUtM2I0Mi1iZDQ4LTU4NDc1YmZkMzNmNSIgc3RSZWY6ZG9jdW1lbnRJRD0iYWRvYmU6ZG9jaWQ6cGhvdG9zaG9wOjM5ZTJkNmNlLThkNGMtMTFlNy1hNTJhLTk2MzU3MDk3NzhhYyIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pmi2YaEAAADlSURBVHjaYvw8gwEGfIE4HohtgfgbEM8F4plA/BokyQhUyAakVwBxIAMmACkKBeKDTECiEIciEBAF4o1ALAFSGAITZZb1ZOCOfQbGIDYU8ANxJkihMEyEw2EuAyOXJBiD2EjAFKTwMXZbGZE5v0AKd8F4Pw6mMPz/9oLh/9enQHYyssIrIF8rAxm3gJiJATcwAUneBeL1eBQdA+KzMFMagPgPFkX/gbiYAcm6K0A8BYvCBUB8ggHNXdVAfAOJ/xCIS2EcZIWg+I0CBQUQ/4RGxFuYJAuaVeeBOB+IfwPxGWQJgAADAPhFNY7+1agUAAAAAElFTkSuQmCC") left center no-repeat;
  font-size: 16px;
  color: #222;
  text-indent: 15px;
}

.sites-header .header-search {
  float: left;
  margin: 29px 0 0 100px;
  width: 575px;
  height: 40px;
  border: 1px solid #df1837;
}

.sites-header .header-search .search-icon {
  float: left;
  width: 48px;
  height: inherit;
  background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABcAAAAXCAYAAADgKtSgAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA39pVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDE0IDc5LjE1MTQ4MSwgMjAxMy8wMy8xMy0xMjowOToxNSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDpiNTZiMmM0ZS05OTk3LWRjNGMtOTI1NC03N2MxYmQxNjBkNzMiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NDQ1OTg4NUM5MkMwMTFFNzgzNjg5NkU3RTI2QUNDQTIiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NDQ1OTg4NUI5MkMwMTFFNzgzNjg5NkU3RTI2QUNDQTIiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIChXaW5kb3dzKSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjg0MmI0Y2VkLTI3ZWUtM2I0Mi1iZDQ4LTU4NDc1YmZkMzNmNSIgc3RSZWY6ZG9jdW1lbnRJRD0iYWRvYmU6ZG9jaWQ6cGhvdG9zaG9wOjM5ZTJkNmNlLThkNGMtMTFlNy1hNTJhLTk2MzU3MDk3NzhhYyIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PvoN+xgAAAHdSURBVHjarNXBSxRhGMfx0UQot5AgI4xI8JReREIQRCzMyJNmmqj0B3jxIGIgKsqCejPwoNZBQQ0h9laXpYNFVISnBNGDgniwIBTBDmX0feQnjOvM7IzuAx/m3WX5vTPv+86zWfF43PGoXDShAeW4gT1s4h1mseGkqWyP76qwgjlNYME7uIAKDGINo8iJEv4MSRQjgWrEcBvXcAvP9RQ9eItLYcJr8Ap/0YJGLOHQ9ZstjOAOPqMWU+nCcxVsn9uxmGY5f+A+vqMNj4PCm1Gk0IQTrg7QqXFPUHiDrhNOtLJlW8Zd3PQLt+O2j09O9LIDkKUMz3A7btspmxe2tnW97hduJyTPOVvFdP3nF76OQq/ZQ1SpK8MzPKnxk4jBV1Cv/frqF/5Sj9WL/AjhfZrAes1vv/BVTGpp3uBiiGB7i7vxE8PpXn/74Rfcw0eUBWygtdJ5/MFTNbZTlZPyxj3Ea9Thm/big47bZfWURjWxX9qjHTW8maBwq1080iNba30gqa/9hO7+Kt5rMutP00Hhx+d1QUpQqZA9/UEsuTavAwUaT+o6HRTurhXxqzH18wG1gBMTZDvnL1u+IY2PJ2jNVLijOx92TfAik+FW/ejSuU9mOtxqXBt8tCz/BRgA53Zhi/2PWPAAAAAASUVORK5CYII=") center no-repeat;
  border-right: 1px solid #e6e4e7;
}

.sites-header .header-search .search-text {
  float: left;
  padding: 0 10px;
  width: 406px;
  height: inherit;
  border: none;
  font-family: "Microsoft YaHei";
  font-size: 14px;
}

.sites-header .header-search .search-btn {
  float: right;
  width: 100px;
  height: inherit;
  border: 0;
  background-color: #df1837;
  -webkit-transition: background 0.25s;
  -o-transition: background 0.25s;
  transition: background 0.25s;
  font-size: 16px;
  color: #fff;
}

.sites-header .header-search .search-btn:hover {
  background-color: #bf0724;
}

.sites-header .header-tel {
  float: right;
  width: 270px;
  height: 100px;
  line-height: 100px;
  font-size: 28px;
  font-weight: bold;
  color: #999;
  text-indent: 32px;
  background: url("data:image/png;base64,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") left center no-repeat;
}

/**托福头部**/
.header-toefl .header-search{
    border-color: #49b849;
}
.header-toefl .header-search .search-btn {
    background-color: #49b849;
}
.header-toefl .header-search .search-btn:hover {
    background-color: #44aa44;
}

/**SAT头部**/
.header-sat .header-search{
    border-color: #ed7610;
}
.header-sat .header-search .search-btn {
    background-color: #ed7610;
}
.header-sat .header-search .search-btn:hover {
    background-color: #e07010;
}


/* 头部导航 */
.sites-nav {
  border-bottom: 1px solid #ddd;
}

.sites-nav .nav-content {
  height: 44px;
  line-height: 44px;
}

.sites-nav .nav-content .nav-first {
  float: left;
  margin-right: 10px;
  width: 100px;
  font-size: 16px;
  color: #fff;
  text-align: center;
  background-color: #df1837;
}

.sites-nav .nav-content .nav-first a {
  color:#fff;
}

.sites-nav .nav-content .link {
  float: left;
  margin: 0 24px;
  font-size: 16px;
  color: #666;
}

.sites-nav .nav-content .link:hover {
  color: #df1837;
}

.sites-nav .nav-content .link.link-hot {
  position: relative;
}

.sites-nav .nav-content .link.link-hot:after {
  position: absolute;
  top: 14px;
  right: -36px;
  content: '';
  width: 32px;
  height: 16px;
  background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAQCAYAAAB3AH1ZAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6OEE5NjREQkI5QjgzMTFFNzk1QjBDRDFGMTIyMjIzNjAiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6OEE5NjREQkM5QjgzMTFFNzk1QjBDRDFGMTIyMjIzNjAiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo4QTk2NERCOTlCODMxMUU3OTVCMENEMUYxMjIyMjM2MCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo4QTk2NERCQTlCODMxMUU3OTVCMENEMUYxMjIyMjM2MCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pla90HEAAAEWSURBVHjaYvzv58eABDyBeC4QSzLQHjwH4mRGNAc8o5PlcEcwoQnQ03KwfUwMAwxYCKpITGRgcHdnYIiIQIg1NkLo+noIvXEjqh5/fwi9YgUDAycnppkweTQHlJLlBZDlGzYwMMyfj3AwSAxkCczR6A5GAqAo4ADixUDcRbLlIMuePEFYDgIgNkgMJEdkFBwAYnO8qkDBiB7MFy4wMCgoMDC8eYOpHiQGkiPSAYwEVX3/jj0NPHjAwGBigqleRISB4cwZohwAigJ7IF5CVvyDgltGBjW4QWyQGHK0EAiBH0AcC8SXyEoHoMQGip6AAERoIaVyQgC9JPxP73JgwAuiQeeA53S2/wW6A1JAgnSy/CmoOgYIMACIIkZczlS0KwAAAABJRU5ErkJggg==") no-repeat;
}

/**托福头部导航**/
.nav-toefl .nav-content .nav-first{
    background-color: #49b849;
}
.nav-toefl .nav-content .link:hover {
  color: #49b849;
}


/**SAT头部导航**/
.nav-sat .nav-content .nav-first{
    background-color: #ed7610;
}
.nav-sat .nav-content .link:hover {
  color: #ed7610;
}

/* 底部分割线 */
.parting-line {
  margin: 10px 0;
  height: 40px;
  background-color: #f0f0f0;
}

/* 底部服务 */
.sites-serve {
  height: 58px;
  line-height: 58px;
  border-bottom: 1px solid #ddd;
}

.sites-serve .serve-list {
  position: relative;
  float: left;
  width: 20%;
  font-size: 16px;
  color: #666;
  text-align: center;
}

.sites-serve .serve-list.list-last:after {
  width: 0;
}

.sites-serve .serve-list:after {
  position: absolute;
  top: 18px;
  right: 0;
  content: '';
  width: 1px;
  height: 25px;
  background-color: #ddd;
}

.sites-serve .item {
  display: inline-block;
  margin-top: -4px;
  width: 34px;
  height: 23px;
  vertical-align: middle;
  /*background: url("data:image/jpeg;base64,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") no-repeat;*/

    background: url(../img/footer_icon.jpg) no-repeat;
}

.sites-serve .item1 {
  background-position: 0 0px;
}

.sites-serve .item2 {
  background-position: 0 -36px;
}

.sites-serve .item3 {
  background-position: 0 -72px;
}

.sites-serve .item4 {
  background-position: 0 -108px;
}

.sites-serve .item5 {
  background-position: 0 -144px;
}

.sites-serve .item6 {
  background-position: 0 -180px;
}

.sites-serve a {
  color: #666;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}

.sites-serve a:hover {
  color: #ff7800;
}

/* 友情链接 */
.sites-friendly {
  margin: 10px 0;
  padding: 0 10px;
}

.sites-friendly .left {
  float: left;
  width: 700px;
}

.sites-friendly .left h4 {
  margin-bottom: 12px;
  font-size: 24px;
  line-height: 24px;
  font-weight: normal;
}

.sites-friendly .left .link-list a {
  float: left;
  margin-right: 10px;
  font-size: 12px;
  line-height: 24px;
  color: #666;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}

.sites-friendly .left .link-list a:hover {
  color: #ff7800;
}

.sites-friendly .center {
  float: left;
  width: 104px;
  font-size: 12px;
  line-height: 32px;
  color: #999;
  text-align: center;
}

.sites-friendly .right {
  float: right;
  width: 335px;
}

.sites-friendly .right .kefu{
    width: 50%;
    float: left;
}

.sites-friendly .right h5 {
  margin-bottom: 10px;
  font-size: 20px;
  font-weight: normal;
  line-height: 24px;
}

.sites-friendly .right p {
  font-size: 12px;
  line-height: 20px;
  color: #666;
}

/* 底部状态栏 */
.sites-footer {
  height: 44px;
  line-height: 44px;
  background: #333;
  color: #b0b0b0;
}

.sites-footer .footer-link {
  float: left;
}

.sites-footer .footer-link a {
  margin-right: 12px;
  color: #b0b0b0;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}

.sites-footer .footer-link a:hover {
  color: #fff;
}

.sites-footer p {
  float: right;
}
.sites-footer .footer-link span {
 margin-right: 12px;
 color: #b0b0b0;
}